CVE-2021-39282

Published: 18 August 2021

Live555 through 1.08 has a memory leak in AC3AudioStreamParser for AC3 files.

Priority

Medium

CVSS 3 base score: 7.5

Status

Package Release Status
liblivemedia
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 21.04 (Hirsute Hippo) Does not exist

Ubuntu 20.04 LTS (Focal Fossa) Needs triage

Ubuntu 18.04 LTS (Bionic Beaver) Needs triage

Ubuntu 16.04 ESM (Xenial Xerus) Ignored
(out of standard support)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist